.tablist {
    list-style: none !important;
    padding-left: 0px !important;
    height: 2em;
    padding: 0;
    margin: 0;
    border: none;
}

.tablist li {
    float: left;
    margin-right: 0.13em;
}

.tablist li a {
    display: block;
    padding: 0 1em;
    text-decoration: none;
    border: 0.06em solid #000;
    border-bottom: 0;
    font: bold 0.88em/2em arial,geneva,helvetica,sans-serif;
    color: #45688E;
    background-color: #DAE2E8;
    webkit-border-top-right-radius: 0.50em;
    -webkit-border-top-left-radius: 0.50em;
    -moz-border-radius-topright: 0.50em;
    -moz-border-radius-topleft: 0.50em;
    border-top-right-radius: 0.50em;
    border-top-left-radius: 0.50em;
}

.tablist li.current a {
    background-color: #39C;
    color: #fff;
}

.comments-box-item ul {
    list-style: none !important;
    padding-left: 0px !important;
}